CMP(1)

NAVN
cmp - sammenlikn to filer byte for byte

OVERSIKT
cmp [VALG]... FIL1 [FIL2 [ANT1 [ANT2]]]

BESKRIVELSE
Sammenlikn to filer byte for byte.

Du kan hoppe over valgfritt ANT1 og ANT2 byte i begynnelsen av henholdsvis første og andre fil (standard er null).

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-b, --print-bytes
    Skriv ut byte som er ulike.

-i, --ignore-initial=ANT
    Hopp over første valgt ANTall byte begge FILer.

-i, --ignore-initial=ANT1:ANT2
    Hopp over første valgt ANT1 byte i FIL1 og ANT2 byte i FIL2.

-l, --verbose
    Skriv ut byte-nummer og avvikende byte-verdier.

-n, --bytes=ANT
    Ikke sammenlikn flere enn valgt ANTall byte.

-s, --quiet, --silent
    Ikke skriv ut vanlig utdata.

--help
    Vis denne hjelpeteksten og avslutt.

-v, --version
    Vis versjonsinformasjon og avslutt.

ANT-verdier kan etterfølges av følgende multipliseringsuttrykk: kB (1000), K (1024), MB (1 000 000), M (1 048 576), GB (1 000 000 000), G (1 073 741 824), og så videre (T, P, E, Z, Y).

Hvis FIL er tom eller «-», leser programmet standard inndata. Avsluttende status er 0 hvis inndata er like, 1 hvis ulike og 2 hvis det oppstår problemer.

OPPHAVSMANN
Skrevet av Torbjorn Granlund og David MacKenzie.

RAPPORTERING AV FEIL
Rapporter programfeil til: <bug-diffutils@gnu.org>; rapporter oversettelsesfeil til: <l10n-no@lister.huftis.org>.
Nettside for GNU diffutils: <https://www.gnu.org/software/diffutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>

OPPHAVSRETT
Copyright © 2023 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
diff(1), diff3(1), sdiff(1)

Den fullstendige dokumentasjonen for cmp opprettholdes som en Texinfo manual. Dersom info og cmp programmene er riktig installert på ditt sted burde kommandoen

    info cmp

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.